.bctext{
width:900px;
height:28px;
font-size : 10px;
float:left;
position:relative;
line-height:28px;
padding-left:0px;
color:#6F7071;
}
h1#bcbar{float:left;background:#ffffff;font-weight:normal;font-size:10px;line-height: 28px;height:28px;padding:0;margin:0}
#bctext a:link,#bctext a:active,#bctext a:visited{
color:#6F7071;
text-decoration:none;
}
#bctext a:hover{
color:#6F7071;
text-decoration:underline
}
/* Breadrumb header*/
.hg{color:#6F7071}
/* Breadrumb header*/
.bhg{color:#6F7071;font-weight:bold}